 <style>

 .swiper-three {
    flex-shrink: 3;       
    width: 60%;
    max-width: 80%;
    height: 60vh;
} 
 @media (max-width: 767px) {
 .swiper-three {
    flex-shrink: 3;       
    width: 100%;
    max-width: 50vh;
	} 
}
 
 .swiper-two {
    flex-shrink: 3;       
    width: 60%;
    max-width: 80%;
    height: 60vh;
 }
 
 @media (max-width: 767px) {
 .swiper-two {
    flex-shrink: 3;       
    width: 100%;
    height: 50vh;
	} 
}

.btn-primary {
    --bs-btn-color
#181818
: #181818;
    --bs-btn-bg: #5AE4AA;
}

.btn-lg {
    --bs-btn-min-width: 224px;
    --bs-btn-padding-y: 9px;
    --bs-btn-padding-x
23px
: 23px;
    --bs-btn-font-size: 0.875rem;
    --bs-btn-border-radius: 50rem;
    
;
} 

.btn {
border-radius: var(--bs-btn-border-radius)
50rem
}

.product-seo-text-module-scss-module__CHbGGW__text
Specificity: (0,1,0)
 {
    color: #5e5e5e;
}

ul.li_list__N9tvt {
    color: #fff;
}


.swiper-two{
  overflow:hidden;
  width:100%;
  cursor:grab;
}

.swiper-two:active{
  cursor:grabbing;
}

.swiper-two .swiper-wrapper{
  display:flex;
  will-change:transform;
}

.swiper-two .swiper-slide{
  flex-shrink:0;
}

.toggleBtn.swiper-button-disabled{
  opacity:.4;
  pointer-events:none;
}

</style> 

